*::-webkit-input-placeholder {
	color: #666;
	opacity: 1;
}
*:-moz-placeholder {
	color: #666;
	opacity: 1;
}
*::-moz-placeholder {
	color: #666;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #666;
	opacity: 1;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {
	
}
body input:required:valid,
body textarea:required:valid {
	
} 
body, html {
    margin: 0;
    padding: 0;
    width: 100%;
    overflow-x: hidden;
}
body {
	font-family: 'Gilroy';
	font-size: 0.833vw;
	color: #fff;
	overflow-x: hidden;
	margin: 0;
	background-color: #fff;
}
button {
	cursor: pointer;
}
button, input, optgroup, select, textarea {
	font-family: inherit;
}
input {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
button,
textarea,
input.text,
input[type="text"],
input[type="button"],
input[type="submit"] {
	-webkit-appearance: none;
}
*:link, 
*:visited, 
*:hover, 
*:focus,
*:active {
	outline: 0;
	-webkit-tap-highlight-color: transparent;
}
a, button, input, img {
	transition: all 0.3s;
}
h1,h2,h3,h4,h5,h6 {
	padding: 0;
	margin: 0;
	font-weight: normal;
}
.wrapper {
	overflow: hidden;
}
a {
	text-decoration: none;
	outline: none;
}
* {
	outline: none !important;
}
ul {
	padding: 0;
	margin: 0;
}
ul li {
	list-style-type: none;
	outline: none;
}
img {
	outline: none;
	display: block;
}
p {
	padding: 0;
	margin: 0;
}
form {
	margin: 0;
}

.container {
	max-width: 86.98vw;
	padding: 0 0.781vw;
}
.section {
	min-height: 56.25vw;
	position: relative;
	z-index: 1;
	overflow: hidden;
}
.billbord {
	min-height: 100vh;
}
.section__image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -3;
}
.section__image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	font-family: 'object-fit: cover;';
}
.logo-wrap {
	display: flex;
	align-items: center;
}
.title-text {
	font-size: 1.406vw;
	line-height: 137%;
	font-family: 'Bebas Neue';
}
.billbord {
	padding-top: 2.125vw;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}
.logo-wrap .title-text {
	margin-left: 1.042vw;
	max-width: 11.719vw;
	line-height: 114%;
}
.logo img {
	width: 10.417vw;
}
.title-big {
	font-size: 5.260vw;
	line-height: 100%;
	font-weight: 300;
}
.title-big strong {
	display: block;
}
.title-text_top {
	max-width: 11.719vw;
	margin-top: 0.208vw;
	margin-bottom: 1.406vw;
	margin-left: auto;
}
.billbord__content {
	padding-top: 5.073vw;
}
.billbord__content .row {
	align-items: flex-end;
}
.title-small {
	font-size: 1.563vw;
	line-height: 114%;
	font-weight: 700;
}
.billbord__content .title-small {
	text-align: center;
}
.billbord__content .title-text {
	max-width: 16.615vw;
}
.billbord__content .row > div:nth-child(3) .title-text {
	max-width: 15.208vw;
	margin-left: auto;
}
.billbord__button {
	top: 4vw;
	position: relative;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}
.billbord__button .content-blur {
	margin-right: -2vw;
}
.billbord__button .content-blur__image {
	filter: blur(0.3vw);
}
.btn-main {
	font-size: 1.563vw;
	height: 6.302vw;
	padding: 0 4.531vw;
	border: 0.104vw solid #fff;
	border-radius: 1.563vw;
	font-weight: 700;
	color: #fff;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	position: relative;
	z-index: 1;
}
.billbord__bottom {
	min-height: 10.417vw;
	padding-top: 1.927vw;
	margin-top: auto;
	width: 100%;
	background-image: url(../img/bottom_billbord.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.btn-scroll {
	font-size: 1.979vw;
	line-height: 105%;
	color: #e5e4e8;
	font-weight: 700;
	display: inline-flex;
	align-items: center;
	vertical-align: middle;
}
.btn-scroll img {
	margin-left: 0.781vw;
	width: 5.625vw;
}
.billbord .container {
	position: relative;
}
.billbord__figures {
	bottom: 0.26vw;
	right: 5.313vw;
	position: absolute;
	pointer-events: none;
}
.billbord__figures img {
	width: 35.208vw;
}

.history {
	padding-top: 2.708vw;
}
.history .title-big {
	margin-top: 5.052vw;
	margin-bottom: 1.354vw;
	text-shadow: 0.104vw -0.052vw 0.417vw rgba(0, 0, 0, 0.35);
}
.descr-title {
	font-size: 1.510vw;
	line-height: 114%;
	font-weight: 700;
	text-shadow: -0.052vw 0.156vw 0.26vw rgba(0, 0, 0, 0.46);
}
.history .descr-title {
	max-width: 36.667vw;
}
.video-main {
	height: 24.010vw;
	margin-bottom: 2.813vw;
	border-radius: 1.354vw;
	border: 0.104vw solid #fff;
	overflow: hidden;
	position: relative;
}
.video-main__link {
	display: block;
	position: absolute;
	top: 0;
	left: 0px;
	right: 0;
	bottom: 0;
	/*background-image: url(../img/play.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 6vw auto;
	border-radius: 1.354vw;*/
	z-index: 5;
	cursor: pointer;
}
.video-main iframe,
.video-main video,
.video-main img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	font-family: 'object-fit: cover;';
	border-radius: 1.354vw;
}
.video-main:last-child {
	margin-bottom: 0;
}
.fancybox-slide--iframe .fancybox-content {
	max-width: 800px;
	max-height: 455px;
}
.title-text.title-text_history {
	font-size: 1.510vw;
	max-width: 22.240vw;
	line-height: 126%;
	margin-top: auto;
}
.row > div.history__left {
	padding-bottom: 3.125vw;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.future {
	padding-top: 7.292vw;
}
.future .title-section {
	margin-bottom: 7.396vw;
}
.title-section {
	font-size: 3.906vw;
	line-height: 113%;
	font-weight: 300;
	text-shadow: 0 0.208vw 0.208vw rgba(0, 0, 0, 0.51);
}
.title-section strong {
	display: block;
}
.future__descr {
	font-size: 1.979vw;
	margin-bottom: 3.646vw;
	line-height: 113%;
	text-shadow: 0 0.208vw 0.208vw rgba(0, 0, 0, 0.51);
	font-weight: 700;
}
.text-section {
	font-size: 1.979vw;
	line-height: 113%;
	text-shadow: 0 0.208vw 0.208vw rgba(0, 0, 0, 0.51);
}
.future .text-section {
	padding-top: 0.99vw;
}
.future__descr_right {
	text-align: right;
}

.list-page {
	padding: 1.302vw;
	font-size: 1.406vw;
	line-height: 132%;
	border: 0.104vw solid #fff;
	border-radius: 1.563vw;
	filter: blur(0px);
	background: rgba(196, 196, 196, 0);
	font-family: 'Bebas Neue';
}
.list-page li {
	padding-left: 0.781vw;
	position: relative;
}
.list-page li::before {
	position: absolute;
	top: 0;
	left: 0;
	content: "•";
}
.future .list-page {
	max-width: 34.583vw;
	margin-left: auto;
}

.fabric {
	padding-top: 4.063vw;
}
.fabric__descr {
	font-size: 1.927vw;
	margin-top: 2.292vw;
	line-height: 119%;
	font-weight: 700;
	text-shadow: 0 0.208vw 0.208vw rgba(0, 0, 0, 0.51);
}
.image-main img {
	border: 0.104vw solid #fff;
	border-radius: 1.823vw;
	width: 100%;
	height: auto;
	display: block;
}
.row.fabric__photos {
	margin-top: -8.854vw;
	align-items: flex-end;
}
.row > div {
	padding: 0 1.302vw;
	position: static;
}
.row {
	margin: 0 -1.302vw;
}
.col-medium {
	width: 53%;
}
.col-small {
	width: 47%;
}
.col-min {
	width: 45%;
}
.col-big {
	width: 55%;
}

.gallery {
	padding-top: 3.177vw;
}
.gallery .image-main {
	margin-bottom: 2.969vw;
}
.gallery .image-main:last-child {
	margin-bottom: 0;
}

.service {
	padding-top: 3.177vw;
}
.service .text-section {
	font-weight: 700;
}
.service .title-section {
	margin-top: 4.583vw;
	margin-bottom: 5.156vw;
}
.text-section.text-section_service {
	margin-top: 5.469vw;
	margin-bottom: 2.604vw;
	text-align: right;
}
.content-blur {
	border-radius: 1.563vw;
	position: relative;
	overflow: hidden;
}
.content-blur__image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	filter: blur(0.521vw);
}
.content-blur__image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	font-family: 'object-fit: cover;';
}

.duty {
	padding-top: 4.792vw;
	text-shadow: 0 0.208vw 0.208vw rgba(0, 0, 0, 0.51);
}
.duty .title-section {
	margin-bottom: 2.031vw;
}
.duty .title-section + .title-text {
	margin-bottom: 1.302vw;
}
.title-text.title-text_duty {
	max-width: 22.292vw;
	margin-top: 8.906vw;
	margin-left: auto;
	text-align: right;
}
.duty__photos {
	padding-right: 4.427vw;
}
.title-section_main {
	font-size: 3.854vw;
	font-weight: 400;
}

.technologies {
	padding-top: 8.594vw;
}
.technologies__photos {
	padding-top: 4.010vw;
	padding-left: 7.188vw;
}

.growth {
	padding-top: 8.333vw;
}
.lounge .title-section.title-section_main,
.growth .title-section.title-section_main {
	font-weight: 300;
}
.growth .descr-title {
	margin-top: 2.044vw;
	max-width: 36.042vw;
}
.growth__map {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}
.growth__map img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	font-family: 'object-fit: cover;';
}

.lounge {
	padding-top: 3.229vw;
}
.lounge .title-section {
	margin-top: 4.531vw;
	margin-bottom: 3.698vw;
}
.col-lunge-big {
	width: 53.2%;
}
.col-lunge-small {
	width: 46.8%;
}

.comform {
	padding-top: 3.125vw;
}
.comform .title-section {
	margin-top: 2.604vw;
}
.comform .image-main {
	margin-bottom: 2.969vw;
	margin-left: -0.781vw;
}
.comform .image-main:last-child {
	margin-bottom: 0;
}

.employees {
	padding-top: 8.021vw;
}
.employees .title-section {
	margin-bottom: 15.104vw;
}
.employees .text-section {
	margin-bottom: 2.344vw;
	font-weight: 700;
}
.employees .descr-title {
	max-width: 27.5vw;
	text-align: right;
	margin-left: auto;
}

.modal-orientation {
	z-index: 700;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
}
.modal-orientation__overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	background: rgba(0, 0, 0, 0.9);
}
.modal-orientation__wrapper {
	padding: 1vw;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.modal-orientation__content img {
	width: 20vw;
	height: auto;
	margin: 5vw auto;
	display: block;
}
.modal-orientation__content {
	width: 80vw;
	font-size: 3.5vw;
	font-weight: 400;
	color: #222;
	padding: 6vw 4vw;
	padding-top: 12vw;
	text-align: center;
	max-width: 100%;
	border-radius: 30px;
	background: #fff;
	position: relative;
}
.modal-orientation__close {
	top: 3vw;
	right: 3vw;
	width: 4vw;
	height: 4vw;
	opacity: 0.7;
	background-image: url(../img/close.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: absolute;
}
.btn-page {
	height: 12vw;
	padding: 0 10vw;
	border-radius: 2vw;
	color: #fff;
	background: #323844;
	display: inline-flex;
	font-weight: 700;
	align-items: center;
	justify-content: center;
}
.no-scroll {
	overflow: hidden;
	position: fixed;
	width: 100%;
}
.wow {
	visibility: hidden;
}
.digital__photos {
	padding-left: 12vw;
	padding-top: 2vw;
}
.digital {
	padding-top: 7.6vw;
}
.digital .title-section {
	font-size: 2.97vw;
	line-height: 119%;
}
.digital .title-text {
	max-width: 16.67vw;
	margin-left: auto;
	text-align: right;
}
